Sync bombardier 0.8.3+nmu1 (universe) from Debian testing (main)

Bug #539534 reported by Luke Faraone on 2010-03-16
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
bombardier (Ubuntu)
Wishlist
Unassigned

Bug Description

Please sync bombardier 0.8.3+nmu1 (universe) from Debian testing (main)

Changelog entries since current lucid version 0.8.3:

bombardier (0.8.3+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Ship empty /var/games in the package, so the postinst won't fail
    when it tries to create /var/games/bombardier.
    Closes: #566525
  * Add ${misc:Depends} to Depends, thanks lintian.

 -- Evgeni Golov <email address hidden> Wed, 10 Feb 2010 10:25:26 +0100

Luke Faraone (lfaraone) on 2010-03-16
Changed in bombardier (Ubuntu):
importance: Undecided → Wishlist
Changed in bombardier (Ubuntu):
assignee: nobody → Fabrice Coutadeur (fabricesp)
status: New → In Progress
Fabrice Coutadeur (fabricesp) wrote :

Bug fixing only release. Builds, installs and runs fine.
Ack'd

thanks!
Fabrice

Changed in bombardier (Ubuntu):
assignee: Fabrice Coutadeur (fabricesp) → nobody
status: In Progress → Triaged
James Westby (james-w) wrote :

2010-03-22 18:49:21 INFO - <bombardier_0.8.3+nmu1.dsc: downloading from http://ftp.debian.org/debian/>
[Updating] bombardier (0.8.3 [Ubuntu] < 0.8.3+nmu1 [Debian])
 * Trying to add bombardier...
2010-03-22 18:49:21 INFO - <bombardier_0.8.3+nmu1.tar.gz: downloading from http://ftp.debian.org/debian/>
I: bombardier [universe] -> bombardier_0.8.3 [universe].

Changed in bombardier (Ubuntu):
status: Triaged → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers